{
  "charlatan": {
    "name": "Charlatan",
    "source": [
      {
        "source": "P",
        "page": 128
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "criminal": {
    "name": "Criminal",
    "source": [
      {
        "source": "P",
        "page": 129
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "entertainer": {
    "name": "Entertainer",
    "source": [
      {
        "source": "P",
        "page": 130
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "folk hero": {
    "name": "Folk Hero",
    "source": [
      {
        "source": "P",
        "page": 131
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "guild artisan": {
    "name": "Guild Artisan",
    "source": [
      {
        "source": "P",
        "page": 132
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "hermit": {
    "name": "Hermit",
    "source": [
      {
        "source": "P",
        "page": 134
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "noble": {
    "name": "Noble",
    "source": [
      {
        "source": "P",
        "page": 135
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "outlander": {
    "name": "Outlander",
    "source": [
      {
        "source": "P",
        "page": 136
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "sage": {
    "name": "Sage",
    "source": [
      {
        "source": "P",
        "page": 137
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "sailor": {
    "name": "Sailor",
    "source": [
      {
        "source": "P",
        "page": 139
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "soldier": {
    "name": "Soldier",
    "source": [
      {
        "source": "P",
        "page": 140
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "urchin": {
    "name": "Urchin",
    "source": [
      {
        "source": "P",
        "page": 141
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "caravan specialist": {
    "name": "Caravan Specialist",
    "source": [
      {
        "source": "AL:EE",
        "page": 2
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "earthspur miner": {
    "name": "Earthspur Miner",
    "source": [
      {
        "source": "AL:EE",
        "page": 3
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "harborfolk": {
    "name": "Harborfolk",
    "source": [
      {
        "source": "AL:EE",
        "page": 4
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "mulmaster aristocrat": {
    "name": "Mulmaster Aristocrat",
    "source": [
      {
        "source": "AL:EE",
        "page": 5
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "phlan refugee": {
    "name": "Phlan Refugee",
    "source": [
      {
        "source": "AL:EE",
        "page": 6
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "cormanthor refugee": {
    "name": "Cormanthor Refugee",
    "source": [
      {
        "source": "AL:RoD",
        "page": 5
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "gate urchin": {
    "name": "Gate Urchin",
    "source": [
      {
        "source": "AL:RoD",
        "page": 6
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "hillsfar merchant": {
    "name": "Hillsfar Merchant",
    "source": [
      {
        "source": "AL:RoD",
        "page": 7
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "hillsfar smuggler": {
    "name": "Hillsfar Smuggler",
    "source": [
      {
        "source": "AL:RoD",
        "page": 8
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "secret identity": {
    "name": "Secret Identity",
    "source": [
      {
        "source": "AL:RoD",
        "page": 9
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "shade fanatic": {
    "name": "Shade Fanatic",
    "source": [
      {
        "source": "AL:RoD",
        "page": 10
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "trade sheriff": {
    "name": "Trade Sheriff",
    "source": [
      {
        "source": "AL:RoD",
        "page": 11
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "far traveler": {
    "name": "Far Traveler",
    "source": [
      {
        "source": "S",
        "page": 148
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "haunted one": {
    "name": "Haunted One",
    "source": [
      {
        "source": "CoS",
        "page": 209
      },
      {
        "source": "VRGtR",
        "page": 34
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "black fist double agent": {
    "name": "Black Fist Double Agent",
    "source": [
      {
        "source": "AL:CoS",
        "page": 2
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "dragon casualty": {
    "name": "Dragon Casualty",
    "source": [
      {
        "source": "AL:CoS",
        "page": 3
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "iron route bandit": {
    "name": "Iron Route Bandit",
    "source": [
      {
        "source": "AL:CoS",
        "page": 5
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "phlan insurgent": {
    "name": "Phlan Insurgent",
    "source": [
      {
        "source": "AL:CoS",
        "page": 6
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "stojanow prisoner": {
    "name": "Stojanow Prisoner",
    "source": [
      {
        "source": "AL:CoS",
        "page": 8
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "ticklebelly nomad": {
    "name": "Ticklebelly Nomad",
    "source": [
      {
        "source": "AL:CoS",
        "page": 9
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "anthropologist": {
    "name": "Anthropologist",
    "source": [
      {
        "source": "ToA",
        "page": 191
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "archaeologist": {
    "name": "Archaeologist",
    "source": [
      {
        "source": "ToA",
        "page": 192
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "azorius functionary": {
    "name": "Azorius Functionary",
    "source": [
      {
        "source": "G",
        "page": 33
      }
    ]
  },
  "boros legionnaire": {
    "name": "Boros Legionnaire",
    "source": [
      {
        "source": "G",
        "page": 40
      }
    ]
  },
  "dimir operative": {
    "name": "Dimir Operative",
    "source": [
      {
        "source": "G",
        "page": 46
      }
    ]
  },
  "golgari agent": {
    "name": "Golgari Agent",
    "source": [
      {
        "source": "G",
        "page": 53
      }
    ]
  },
  "gruul anarch": {
    "name": "Gruul Anarch",
    "source": [
      {
        "source": "G",
        "page": 60
      }
    ]
  },
  "izzet engineer": {
    "name": "Izzet Engineer",
    "source": [
      {
        "source": "G",
        "page": 66
      }
    ]
  },
  "orzhov representative": {
    "name": "Orzhov Representative",
    "source": [
      {
        "source": "G",
        "page": 72
      }
    ]
  },
  "rakdos cultist": {
    "name": "Rakdos Cultist",
    "source": [
      {
        "source": "G",
        "page": 79
      }
    ]
  },
  "selesnya initiate": {
    "name": "Selesnya Initiate",
    "source": [
      {
        "source": "G",
        "page": 86
      }
    ]
  },
  "simic scientist": {
    "name": "Simic Scientist",
    "source": [
      {
        "source": "G",
        "page": 93
      }
    ]
  },
  "fisher": {
    "name": "Fisher",
    "source": [
      {
        "source": "GoS",
        "page": 29
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "marine": {
    "name": "Marine",
    "source": [
      {
        "source": "GoS",
        "page": 31
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "shipwright": {
    "name": "Shipwright",
    "source": [
      {
        "source": "GoS",
        "page": 33
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "smuggler": {
    "name": "Smuggler",
    "source": [
      {
        "source": "GoS",
        "page": 34
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "celebrity adventurer's scion": {
    "name": "Celebrity Adventurer",
    "source": [
      {
        "source": "AcqInc",
        "page": 48
      }
    ]
  },
  "failed merchant": {
    "name": "Failed Merchant",
    "source": [
      {
        "source": "AcqInc",
        "page": 49
      }
    ]
  },
  "gambler": {
    "name": "Gambler",
    "source": [
      {
        "source": "AcqInc",
        "page": 49
      }
    ]
  },
  "plaintiff": {
    "name": "Plaintiff",
    "source": [
      {
        "source": "AcqInc",
        "page": 50
      }
    ]
  },
  "rival intern": {
    "name": "Rival Intern",
    "source": [
      {
        "source": "AcqInc",
        "page": 51
      }
    ]
  },
  "faceless": {
    "name": "Faceless",
    "source": [
      {
        "source": "DiA",
        "page": 203
      }
    ]
  },
  "house agent": {
    "name": "Agent of House Cannith",
    "source": [
      {
        "source": "E:RLW",
        "page": 53
      },
      {
        "source": "WGtE",
        "page": 94
      }
    ]
  },
  "grinner": {
    "name": "Grinner",
    "source": [
      {
        "source": "W",
        "page": 200
      }
    ]
  },
  "volstrucker agent": {
    "name": "Volstrucker Agent",
    "source": [
      {
        "source": "W",
        "page": 202
      }
    ]
  },
  "athlete": {
    "name": "Athlete",
    "source": [
      {
        "source": "MOT",
        "page": 31
      }
    ]
  },
  "investigator-vrgtr": {
    "name": "Investigator (VRGtR)",
    "source": [
      {
        "source": "VRGtR",
        "page": 35
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "feylost": {
    "name": "Feylost",
    "source": [
      {
        "source": "WBtW",
        "page": 9
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "witchlight hand": {
    "name": "Witchlight Hand",
    "source": [
      {
        "source": "WBtW",
        "page": 11
      },
      {
        "source": "ALbackground",
        "page": 0
      }
    ]
  },
  "lorehold student": {
    "name": "Lorehold Student",
    "source": [
      {
        "source": "SCC",
        "page": 31
      }
    ]
  },
  "prismari student": {
    "name": "Prismari Student",
    "source": [
      {
        "source": "SCC",
        "page": 32
      }
    ]
  },
  "quandrix student": {
    "name": "Quandrix Student",
    "source": [
      {
        "source": "SCC",
        "page": 33
      }
    ]
  },
  "silverquill student": {
    "name": "Silverquill Student",
    "source": [
      {
        "source": "SCC",
        "page": 35
      }
    ]
  },
  "witherbloom student": {
    "name": "Witherbloom Student",
    "source": [
      {
        "source": "SCC",
        "page": 36
      }
    ]
  },
  "astral drifter": {
    "name": "Astral Drifter",
    "source": [
      {
        "source": "S:AiS",
        "page": 7
      }
    ]
  },
  "wildspacer": {
    "name": "Wildspacer",
    "source": [
      {
        "source": "S:AiS",
        "page": 8
      }
    ]
  },
  "knight of solamnia": {
    "name": "Knight of Solamnia",
    "source": [
      {
        "source": "D:SotDQ",
        "page": 0
      },
      {
        "source": "UA:HoKR",
        "page": 2
      }
    ]
  },
  "mage of high sorcery": {
    "name": "Mage of High Sorcery",
    "source": [
      {
        "source": "D:SotDQ",
        "page": 0
      },
      {
        "source": "UA:HoKR",
        "page": 3
      },
      {
        "source": "UA:HoK",
        "page": 4
      }
    ]
  },
  "giant foundling": {
    "name": "Giant Foundling",
    "source": [
      {
        "source": "GotG",
        "page": 12
      }
    ]
  },
  "rune carver": {
    "name": "Rune Carver",
    "source": [
      {
        "source": "GotG",
        "page": 14
      }
    ]
  },
  "gate warden": {
    "name": "Gate Warden",
    "source": [
      {
        "source": "P:AitM",
        "page": 7
      },
      {
        "source": "UA:WotM",
        "page": 3
      }
    ]
  },
  "planar philosopher": {
    "name": "Planar Philosopher",
    "source": [
      {
        "source": "P:AitM",
        "page": 8
      }
    ]
  },
  "rewarded": {
    "name": "Rewarded",
    "source": [
      {
        "source": "BoMT",
        "page": 57
      }
    ]
  },
  "ruined": {
    "name": "Ruined",
    "source": [
      {
        "source": "BoMT",
        "page": 58
      }
    ]
  }
}